How to install libnuclient4 on Debian 9 (Stretch)